.mwPodCastDestaque {
  grid-column: 1/-1;
  grid-row: span 3;
  display: flex;
  background-color: var(--cinzaClaro);
  position: relative;
  gap: 31px;
  border-radius: 5px;
  padding: 20px 25px 20px 20px;
  display: flex;
}
.mwPodCastDestaque:hover img {
  filter: unset !important;
  transform: unset !important;
  overflow: unset !important;
}
.podcastDestaqueContainer {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  width: 100%;
}

.podcastDestaqueContainer figure {
  display: flex;
  align-items: center;
  gap: 10px;
}

.podcastDestaqueContainer h2 {
  font-family: "Sora-ExtraBold";
  font-size: 24px;
  line-height: 28px;
  color: var(--pretoPadrao);
  max-width: 500px;
}

.podcastDestaqueContainer figure {
  font-size: 11px;
  font-family: "Sora-Bold";
  line-height: 18px;
  color: var(--azulPadrao);
  text-transform: uppercase;
}

.podcastDestaqueContainer figure figcaption {
  padding-top: 5px;
}

.podcastDestaqueBox {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.podcastDestaqueBox img {
  width: 29px;
  height: 20px;
}

.podcastDestaqueSocialBox {
  display: flex;
  gap: 30px;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.podcastDestaqueSocialBox .iconeleft {
  display: flex;
  justify-content: flex-start;
  gap: 20px;
}
.podcastDestaqueSocialBox .PodcastIcone {
  display: flex;
  line-height: 27px;
  font-size: 12px;
  align-items: center;
  color: #8e8e8e;
  transition: .2s;
}
.podcastDestaqueSocialBox .PodcastIcone img {
  padding-right: 10px;
  width: 24px;
  height: 18px;
}

.podcastDestaqueSocialBox .iconeleft .linkFacebook:hover .PodcastIcone{
  color: #3b5998;
}

.podcastDestaqueSocialBox .iconeleft .linkYoutube:hover .PodcastIcone{
  color: #c4302b;
}

.podcastImageContainer {
  display: flex;
  position: relative;
  z-index: 1;
}

.podcastImageContainer img:nth-child(1) {
  border-radius: 5px;
  width: 335px;
  height: 205px;
  object-fit: cover;
}

.dmPlayIcone {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 5;
}

.dmTVlogo {
  display: flex;
  justify-content: flex-end;
  width: 60px;
  height: 60px;
}

.youtubeIcone span:hover {
  color: hsl(0, 100%, 50%);
  /* font-size: 14px;
  line-height: 16px; */
  transition: 0.375s;
  animation: ease-in;
  font-family: "Sora-Bold";
}

.facebookIcone span:hover {
  color: hsl(213, 79%, 50%);
  /* font-size: 14px;
  line-height: 16px; */
  animation: ease-in;
  transition: 0.375s;
  font-family: "Sora-Bold";
}

@media (max-width: 768px) {
  .mwPodCastDestaque {
    padding: 10px 10px 25px 10px;
    display: flex;
    flex-direction: column;
  }

  .podcastDestaqueSocialBox .PodcastIcone {
    text-decoration: underline;
    color: #8e8e8e;
  }

  .podcastDestaqueSocialBox .iconeleft {
    flex-direction: column;
    display: flex;
    justify-content: flex-start;
    gap: 20px;
  }

  .podcastDestaqueContainer {
    gap: 24px;
  }

  .podcastImageContainer img:nth-child(1) {
    border-radius: 5px;
    width: 100%;
    height: 230px;
    object-fit: cover;
  }
}

@media (max-width: 968px) {
  .podcastDestaqueSocialBox .iconeleft {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    gap: 12.7px;
  }
}
